{
  "channels": [
    "https://repo.anaconda.com/pkgs/main",
    "file:///home/builder/r-4.2.0/stage"
  ],
  "conda_build_version": "3.21.8",
  "conda_private": false,
  "conda_version": "4.12.0",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "recipe-maintainers": [
      "katietz"
    ]
  },
  "home": "https://betabit.wiki",
  "identifiers": [],
  "keywords": [],
  "license": "GPL-2",
  "license_family": "GPL2",
  "license_file": [
    "/home/builder/r-4.2.0/miniconda/envs/r-4.2.0/conda-bld/r-betabit_1654293306350/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/lib/R/share/licenses/GPL-2"
  ],
  "root_pkgs": [
    "beautifulsoup4 4.11.1 py37h06a4308_0",
    "ca-certificates 2022.4.26 h06a4308_0",
    "requests 2.27.1 pyhd3eb1b0_0",
    "zlib 1.2.12 h7f8727e_2",
    "charset-normalizer 2.0.4 pyhd3eb1b0_0",
    "conda 4.12.0 py37h06a4308_0",
    "markupsafe 2.0.1 py37h27cfd23_0",
    "ruamel_yaml 0.15.100 py37h27cfd23_0",
    "_openmp_mutex 5.1 1_gnu",
    "soupsieve 2.3.1 pyhd3eb1b0_0",
    "pycparser 2.21 pyhd3eb1b0_0",
    "xz 5.2.5 h7f8727e_1",
    "openssl 1.1.1o h7f8727e_0",
    "libarchive 3.4.2 h5de8990_2",
    "psutil 5.8.0 py37h27cfd23_1",
    "idna 3.3 pyhd3eb1b0_0",
    "icu 58.2 he6710b0_3",
    "urllib3 1.26.9 py37h06a4308_0",
    "py-lief 0.11.5 py37h295c915_1",
    "liblief 0.11.5 h295c915_1",
    "pytz 2021.3 pyhd3eb1b0_0",
    "libgomp 11.2.0 h1234567_0",
    "ripgrep 12.1.1 0",
    "pyopenssl 22.0.0 pyhd3eb1b0_0",
    "python 3.7.13 h12debd9_0",
    "pkginfo 1.8.2 pyhd3eb1b0_0",
    "filelock 3.6.0 pyhd3eb1b0_0",
    "six 1.16.0 pyhd3eb1b0_1",
    "pycosat 0.6.3 py37h27cfd23_0",
    "lz4-c 1.9.3 h295c915_1",
    "_libgcc_mutex 0.1 main",
    "libstdcxx-ng 11.2.0 h1234567_0",
    "libxml2 2.9.12 h74e7548_2",
    "tk 8.6.11 h1ccaba5_1",
    "cryptography 37.0.1 py37h9ce1e76_0",
    "conda-build 3.21.8 py37h06a4308_2",
    "pysocks 1.7.1 py37_1",
    "libgcc-ng 11.2.0 h1234567_0",
    "ncurses 6.3 h7f8727e_2",
    "pyyaml 6.0 py37h7f8727e_1",
    "readline 8.1.2 h7f8727e_1",
    "chardet 4.0.0 py37h06a4308_1003",
    "bzip2 1.0.8 h7b6447c_0",
    "patchelf 0.13 h295c915_0",
    "certifi 2022.5.18.1 py37h06a4308_0",
    "yaml 0.2.5 h7b6447c_0",
    "glob2 0.7 pyhd3eb1b0_0",
    "sqlite 3.38.3 hc218d9a_0",
    "libffi 3.3 he6710b0_2",
    "setuptools 61.2.0 py37h06a4308_0",
    "ld_impl_linux-64 2.38 h1181459_1",
    "zstd 1.5.2 ha4553b6_0",
    "jinja2 2.11.3 pyhd3eb1b0_0",
    "cffi 1.15.0 py37hd667e15_1",
    "brotlipy 0.7.0 py37h27cfd23_1003",
    "python-libarchive-c 2.9 pyhd3eb1b0_1",
    "tqdm 4.64.0 py37h06a4308_0",
    "conda-package-handling 1.8.1 py37h7f8727e_0"
  ],
  "summary": "Three games: proton, frequon and regression. Each one is a console-based data-crunching game for younger and older data scientists. Act as a data-hacker and find Slawomir Pietraszko's credentials to the Proton server. In proton you have to solve four data-based puzzles to find the login and password. There are many ways to solve these puzzles. You may use loops, data filtering, ordering, aggregation or other tools. Only basics knowledge of R is required to play the game, yet the more functions you know, the more approaches you can try. In frequon you will help to perform statistical cryptanalytic attack on a corpus of ciphered messages. This time seven sub-tasks are pushing the bar much higher. Do you accept the challenge? In regression you will test your modeling skills in a series of eight sub-tasks. Try only if ANOVA is your close friend. It's a part of Beta and Bit project. You will find more about the Beta and Bit project at <https://betabit.wiki>.",
  "tags": []
}